﻿#indexbanner{position:relative}
#indexbanner .banner-text{position:absolute;left:15%;top:50%;transform:translate(0,-50%);color:#fff}
#indexbanner .banner-text .title{font-size:2.1vw;font-weight:800;line-height:1.2;margin-bottom:1%}
#indexbanner .banner-text .desc{font-size: 1vw;margin-bottom:8%}
#indexbanner .banner-text .more{font-size: 1vw;padding:4%;background:#07C972;width:fit-content;cursor:pointer}
.video-mask{position:fixed;inset:0;background:rgba(0,0,0,0.75);display:none;display:flex;justify-content:center;align-items:center;z-index:9999}
.video-box{width:80%;max-width: 950px;height: 530px;background:#000;border-radius:10px;overflow:hidden;position:relative}
.video-box iframe{width: 100%;display: block;min-height: 100%;}

.home-aboutus{padding:4% 0;}
.home-aboutus .inner{display:flex;align-items: center;justify-content: space-between;flex-wrap:wrap;}
.home-aboutus .inner .inner-left{width:49%;}
.home-aboutus .inner .inner-right{width:49%}
.home-aboutus .inner .inner-right .home-title{text-align:left;}
.home-aboutus .inner .inner-right .about-des{color:var(--introcolor)}
.home-aboutus .inner .inner-right .about-des p{margin-top:20px;}
.home-aboutus .inner .inner-right .about-more{margin:20px 0 30px;}
.home-aboutus .inner .inner-right .about-more a{color:var(--color);font-weight: var(--fontbold7);font-size:var(--fontsize20);transition: all .3s;}
.home-aboutus .inner .inner-right .about-more a:hover{color:var(--fontcolor)}
.home-aboutus .inner .inner-right ul{display:flex;justify-content: space-between;flex-wrap:wrap;}
.home-aboutus .inner .inner-right ul li{width:24%;background: #f7f7f7;border-radius: 5px;overflow: hidden;padding:5px;}
@media (max-width:1366px){.home-aboutus .inner .inner-right .about-des p{font-size:14px;}}
@media (max-width:768px){.home-aboutus{padding:40px 0;}
.home-aboutus .inner .inner-left{width:100%;}
.home-aboutus .inner .inner-right{width:100%;margin-top:20px;}
.home-aboutus .inner .inner-right .about-des p{margin-top:10px;}
.home-aboutus .inner .inner-right .about-more{margin:10px 0 20px}}
@media (max-width:550px){.home-aboutus .inner .inner-right ul li{width:49%;}
.home-aboutus .inner .inner-right ul li:nth-child(n+3){margin-top:2%;}}

.l-wrap{max-width: 1540px;}
.hometitle{font-family:Arial;font-weight:bold;font-size:36px;color:#1f1f1f;line-height:1.35;text-align:center}
.hometext{color:#7d7d7d;line-height:29px;text-align:center;margin-top:20px}
#indexbanner .banner-text{max-width: 1368px;padding: 10px;width: 100%;left: 50%;transform: translate(-50%, -50%);}
#indexbanner .banner-text .title{font-weight:bold;font-size:40px;color:#fff;line-height:54px}
#indexbanner .banner-text .desc{font-weight: 300;font-size: 15px;color: #fff;line-height: 30px;margin-bottom: 1.75em;}
#indexbanner .banner-text .more{line-height: 1;font-size: 18px;padding: 30px 20px 30px 20px;margin: 10px 0;}
.home-aboutus .inner .inner-right .hometitle{text-align:left}
.home-aboutus .inner{align-items:end}
.home-aboutus .inner .inner-left{background:#fff;border-radius:30px;overflow:hidden}
.home-aboutus .inner .inner-right .about-des p{margin-top:10px;font-size:17px;color:#7d7d7d;line-height:29px}
.home-partner{padding:45px 0;background:#f9f9f9}
.parSwiper .swiper-wrapper {-webkit-transition-timing-function: linear !important;-moz-transition-timing-function: linear !important;-ms-transition-timing-function: linear !important;-o-transition-timing-function: linear !important;transition-timing-function: linear !important;}
.partner-contant{display:flex;justify-content:space-between;align-items:center;margin-top:45px}
.partner-image{text-align: center;width: 80%;margin: 0 auto;}
.home-customization{padding:5% 0}
.custom-contant{display:flex;flex-wrap:wrap;margin-top:35px}
.custom-box{width:50%;display:flex;background:#f9f9f9}
.custom-box:nth-last-child(-n+2){flex-direction:row-reverse}
.custom-images{width:50%;overflow: hidden;}
.custom-images:hover img{transform: scale(1.05);}
.custom-images img{width:100%;display:block;transition: all .3s ease-in-out;}
.custom-info{width:50%;padding:20px}
.custom-icon{margin-top: 45px;}
.custom-icon img{height: 50px;}
.custom-title{margin:15px 0 20px}
.custom-title p{font-size:22px;color:#0c0c0c;line-height:1}
.custom-text p{color:#727272;line-height:30px}
.home-oem{background:#080f0f;padding:3.5% 0}
.home-oem .hometext,.home-oem .hometitle{color:#fff}
.home-product{padding:4% 0}
.product-contant{margin-top:25px}
.product-ul{display:flex;justify-content:space-between}
.product-ul li{width:24%;font-weight:bold;color:#606565;line-height:1;text-align:center;padding:25px 0;background:#eaecec;cursor:pointer;font-size:18px;border-radius:8px;transition: all .1s ease-in-out;}
.product-ul li.active{color:#fff;background:var(--color)}
.product-ul li:hover{color:#fff;background:var(--color)}
.prolist{margin-top:20px}
.prolist-list{display: none;}
.prolist-list ul{display:flex;justify-content:space-between}
.prolist-list ul li{background: #f9f9f9;width: 32%;padding: 30px;}
.prolist-img{overflow: hidden;}
.prolist-list ul li:hover img{transform: scale(1.05);}
.prolist-img img{aspect-ratio:1/1;object-fit:cover;width:100%}
.prolist-text{margin-top:30px}
.prolist-text p{color:#606565;line-height:28px;text-align:center}
.benefits-contant{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:35px}
.benefits-item{width:32%;text-align:center}
.benefits-item:hover .benefits-img img{transform: scale(1.05);}
.benefits-img{padding: 25px 45px;width: 80%;margin: 0 auto;aspect-ratio: 1 / 1;display: flex;justify-content: center;align-items: center;}
.benefits-img img{transition: all .3s ease-in-out;}
.benefits-text{margin-top:20px;color:#606565;line-height:1.52;font-weight:bold;transition: all .3s ease-in-out;}
.home-choice{padding:4% 0}
.choice-contant{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:35px}
.choice-item{width:32.5%;position:relative;margin-bottom:1%;overflow: hidden;border-radius: 6px;}
.choice-img{transition: all .3s ease-in-out;}
.choice-img img{display: block;object-fit: cover;aspect-ratio: 1.35 / 1;}
.choice-text{position: absolute;top: 100%;width: 100%;height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 0 60px;text-align: center;background: #00000070;transition: all .3s ease-in-out;}
.choice-text .title{font-weight: bold;font-size: 22px;color: #fff;line-height: 1.25;margin-bottom: 15px;}
.choice-text .text{color: #fff;line-height: 1.52;}
.choice-item:hover .choice-text{top: 0;}
.choice-item:hover .choice-img{filter: blur(10px);}
.faq-top{font-size:24px;color:#7d7d7d;line-height:1.52;position:relative;padding-right:30px;cursor:pointer}
.faq-top span{position:absolute;top:0;right:0}
.faq-contant{margin-top:35px}
.faq-list{padding: 20px 10px 20px 0;border-bottom: 1px solid #7d7d7d;}
.faq-list:hover .faq-top{color: var(--color);}
.faq-list.active .faq-top{color:var(--color)}
.faq-bottom p{font-size: 18px;line-height: 1.75;margin-top: 10px;color: #696969;}
.faq-bottom{display:none}
.faq-food{max-width: 85%;margin: 50px auto;padding: 200px 0;text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;z-index: 3;}
.faqbox{transition: all .3s ease-in-out;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.faq-food::after{position: absolute;content: '';background: url(/Content/uploads/2025969053/20251219160135a06c8f443be34528b757b2dcb5d0b60c.png) center no-repeat;background-size: cover;width: 100%;height: 100%;z-index: -1;transition: all .3s ease-in-out;}
.faq-food:hover::after{filter: blur(4px);}
.faq-food p{font-weight:bold;font-size:28px;color:#fff;line-height:1.52}
.faq-food span{font-weight: bold;font-size: 22px;color: #fff;padding: 18px 40px;background: var(--color);display: flex;justify-content: center;margin-top: 30px;line-height: 1;cursor: pointer;border-radius: 5px;}
@media (max-width:1640px) {.hometitle{font-size: 32px;}
.prolist-list ul li{padding: 20px 25px;}}
@media (max-width:1366px) {.hometitle {font-size: 28px;}
.home-aboutus .inner .inner-right .about-more {margin: 10px 0 15px;}
.custom-title p{font-size: 18px;}
.custom-title {margin: 15px 0 10px;}
.custom-icon img{height: 50px;}
.choice-text{padding: 0 30px;}
.choice-text .title{font-size: 22px;}
.choice-text .text{line-height: 1.52;}
.faq-contant {margin-top: 20px;}
.faq-top{font-size: 20px;}
.faq-bottom p{font-size: 16px;margin-top: 10px;}
.faq-food p{font-size: 24px;}
.faq-food span{padding: 16px 40px;margin-top: 20px;font-size: 16px;}
.faq-food{margin: 40px auto;padding: 120px 0;}}
@media (max-width:1024px) {.choice-item{width: 49.5%;}
.hometitle{font-size: 24px;}
.home-aboutus .inner .inner-right .about-des p{font-size: 16px;line-height: 1.52;}
.partner-contant{margin-top: 30px;}
.hometext{line-height: 1.52;margin-top: 5px;}
.custom-contant{margin-top: 20px;justify-content: space-between;}
.custom-box,.custom-box:nth-last-child(-n+2){flex-direction: column;}
.custom-images,.custom-info{width: 100%;}
.custom-box{width: 49%;margin-bottom: 2%;}
.product-ul li{font-size: 16px;padding: 20px 0;}
.faq-food{max-width: 100%;}}
@media (max-width:768px) {.hometitle {font-size: 22px;}
.partner-contant{margin-top: 20px;flex-wrap: wrap;}
.prolist-list ul{flex-wrap: wrap;}
.prolist-list ul li {padding: 15px 15px;width: 49%;margin-bottom: 2%;}
.product-ul{flex-wrap: wrap;}
.product-ul li{width: 49%;margin-bottom: 2%;}
.benefits-item{width: 49%;}
.choice-item {width: 100%;}
.choice-contant{margin-top: 20px;}
.hometext br{display: none;}}
@media (max-width:550px) {.home-aboutus .inner .inner-right ul li{text-align: center;}
.custom-icon img {height: 30px;}
.custom-info{padding: 15px;}
.custom-text p{line-height: 1.52;}
.product-contant {margin-top: 10px;}
.choice-text .text {line-height: 1.75;}
.faq-contant {margin-top: 0;}
.faq-top{font-size: 18px;}
.faq-food p {font-size: 20px;}
.faq-food {margin: 30px auto;padding: 80px 0;}
.faq-list{padding: 15px 10px 15px 0;}}
.faq-video {position: fixed;inset: 0;background: rgba(0, 0, 0, 0.75);display: none;justify-content: center;align-items: center;z-index: 9999;}
.faq-com{width: 80%;max-width: 950px;height: 530px;background: #000;border-radius: 10px;overflow: hidden;position: relative;}
.faq-com iframe{width: 100%;min-height: 100%;}
@media (max-width:768px){.faq-com{height:auto;aspect-ratio:5/4;width:90%}}
